.request-contacts {
	background: #FDFDFD;
	width: 100%;
	border-radius: 5px;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 10px;
}

.request-contacts-number {
	font-size: 1.15em;
	font-weight: bold;
	padding-left: 5px;
}

.request-contacts button {
	margin: 0 auto;
	width: 100%;
	font-size: 1.1em;
}

.request-contacts-title {
	font-size: 1.3em;
	font-weight: bold;
}